## haskell-pager 0.1.1.0

=== debian/changelog ===
haskell-pager (0.1.1.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:51:20 +0300

haskell-pager (0.1.1.0-1) unstable; urgency=low

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 24 Oct 2023 18:54:29 +0300

haskell-pager (0.1.0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Mon, 23 Oct 2023 14:14:11 -0400
